name: Aigronce
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Aigronce.webp
effects: []
_id: XVfDwjgzbRvotbP8
system:
  description: >-
    <p><em>Herbe de repos.</em></p>

    <p>Vari&eacute;t&eacute; de klampine &agrave; l'odeur aigre et piquante.
    Pousse en lieux bois&eacute;s des climats temp&eacute;r&eacute;s, parfois en
    lisi&egrave;re.</p>

    <p>Fr&eacute;quente.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.04
  milieu: Forêts tempérées
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  niveau: 2
  base: 0
  categorie: Repos
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!XVfDwjgzbRvotbP8'

